RubyGems Navigation menu

Antwrap 0.5.4

A Ruby module that wraps the Apache Ant build tool, enabling Ant Tasks to be invoked from a Ruby/JRuby scripts.

Versies:

  1. 0.7.0 - July 25, 2009 java (30,5 KB)
  2. 0.7.0 - July 25, 2009 (30,5 KB)
  3. 0.6.0 - July 25, 2009 java (804 KB)
  4. 0.6.0 - July 25, 2009 (804 KB)
  5. 0.5.4 - July 25, 2009 (792 KB)
Toon alle versies (16 totaal)

Runtime afhankelijkheden (1):

Authors:

  • Caleb Powell

Eigenaren:

SHA 256 checksum:

115f333e72b0ce98ed2816f05748ff34699c64302068d298cac607eb9ccf1c0c

Total downloads 76.003

Voor deze versie 3.616

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: